1 Reply Latest reply on Mar 12, 2013 2:12 PM by chris.campbell

    I cannot install flash player updates

    artlsx10

      I get the prompt that asks me to update flash.  I give it the ok and when it goes to install the updates, I get a script error.  It's been going on since last week.  I've gone directly to adobe's website to try and dowload that way without success. 

       

      running XP SP3, Internet explorer,

      adobes website says"You have version 11.6.602.171 installed"

      flash player says "active x version 11.602.180, plugin version not installed"